.personal-content{
    margin-top: 100px;
    display: flex;
    flex-direction: column;
}

.logo-ver{
    margin: 0;
    display: grid;
    grid-template-columns: 1fr 2fr;
    grid-template-rows: 100vh 100vh;
}

.logo-ver img{
    object-fit: contain;
    max-width: 100%;
    height: 100%;
    justify-self: center;
    align-self: center;
}

.logo-ver img:nth-child(4){
    height: 80%;
}

.colors{
    display: flex;
    flex-direction: column;
    margin: 0;
}

.colors p:first-child{
    text-align: right;
    margin: 100px 0;
}

.colors div{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 2vw;
    justify-content: center;
    align-items: center;
}

.colors div img{
    object-fit: contain;
    width: 100%;
}

.colors div p{
    margin: 0;
    text-align: center;
}

.on-scene{
    display: flex;
    flex-direction: column;
    margin: 100px 0 0 0;
}

.on-scene > *{
    margin-bottom: 5vh;
    object-fit: contain;
    width: 100%;
}
